<?php 
  $speedButton_Conf = array(
    'modelo',
    'top',
    'left',
    'style',
    'width',
    'height'
  );
 
  $speedButton_modelo = array( 
    'system' 
  ); 
 
  $speedButton_top  = '300'; 
  $speedButton_left = '150'; 
 
  $speedButton_style = array( 
    'none', 
    'win98', 
  ); 
 
  $speedButton_width  = '200';
  $speedButton_height = '25';
?> 
